CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Autortiesības 2014 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2014 Chromium autori. Visas tiesības paturētas.";
